/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
 #header{ background: #1e1e1e !important; }

#wrapper{ background-color: #1e1e1e !important; }
#container{ background-color: #1e1e1e !important; }
#main{ background-color: #1e1e1e !important; }
.page-content{ background-color: #1e1e1e !important; max-width:110% !important;}
#footer{ background-color: #1e1e1e !important; padding-top: 9.5rem !important;}
.thumbnail-container{ background-color: #1e1e1e !important; box-shadow: none !important;}
@media (min-width:900px) {.thumbnail-container { margin:1rem !important;}}
@media (min-width:1800px) {.thumbnail-container { margin:1.1rem !important;}}
.product-thumbnail{width:330px !important;max-width:1000% !important; }
.product-price-and-shipping{ background-color: #1e1e1e !important; margin-top:-8px !important;}
.product-description{ color: #dcdcdc !important;background-color: #1e1e1e !important; height: 45px !important; }
.block-category{ background-color: #1e1e1e !important; }
.tabs{ background-color: #1e1e1e !important; box-shadow: none !important; }
.btn{ background-color: #ba4a4a !important; font-family: Americana,serif !important;}
.cart-container{ background-color: #1e1e1e !important; border: 1px solid #3a3838 !important;}
.cart-summary{ background-color: #1e1e1e !important; }
p { color: #dcdcdc !important;font-family: Americana,serif !important;}
h1, h2, h3, h4, h5, h6 { color: #dcdcdc !important;font-family: Americana,serif !important;}
span { color: #dcdcdc !important;font-family: Americana,serif !important;}
.Magic360-container{box-shadow: 0px 0px 20px 1px rgb(118, 58, 58) !important;}
.material-icons { color: #dcdcdc !important;}
.cms-page-link { color: #dcdcdc !important;font-family: Americana,serif !important;}
.col-md-4 { color: #dcdcdc !important;font-family: Americana,serif !important;}
.dropdown-item { color: #dcdcdc !important;font-family: Americana,serif !important;}
.block-category{display:none !important;}
#custom-text{ background-color: #1e1e1e !important; display:flex !important; justify-content:center !important;}
.highlighted-informations{display:none !important;}
.js-qv-product-cover{ background-color: #1e1e1e !important; box-shadow: none !important;}
.image-caption {display:none !important;}
.product-cover-modal { background-color: rgb(0,0,0,0.8) !important};
.js-modal-thumb { background-color: rgb(0,0,0,0.8) !important};
.thumb { background-color: rgb(0,0,0,0.8) !important};
.layer {display:none !important;}
.label { color: #dcdcdc !important;}
.text-uppercase  { color: #dcdcdc !important;}
.account-list { color: #dcdcdc !important;}
.cart-summary-line cart-total { background-color: #1e1e1e !important;}
.checkout-step { background-color: #1e1e1e !important;}
.add-address { color: #dcdcdc !important;}
.card-block { background-color: #1e1e1e !important; border: 1px solid #3a3838 !important;padding: 10px !important;}
.card { background-color: #1e1e1e !important; border: 1px solid #3a3838 !important;padding: 10px !important;}
.col-xs-12  { background-color: #1e1e1e !important;}
.js-terms { color: #dcdcdc !important;}
.condition-label { color: #dcdcdc !important;}
.row { background-color: #1e1e1e !important;color: #dcdcdc !important;}
.delivery-option { background-color: #1e1e1e !important;}
.order-options { color: #dcdcdc !important;}
.cart-summary-line { background-color: #1e1e1e !important;}
.header-nav { background-color: #1e1e1e !important;}
#checkout {background-color: #1e1e1e !important;}
#index {background-color: #1e1e1e !important;}
#category {background-color: #1e1e1e !important;}
#mobile_top_menu_wrapper {background-color: #1e1e1e !important;}
.link-item {background-color: #1e1e1e !important;border: 1px solid #3a3838 !important;}
.col-md-3 { color: #dcdcdc !important;}
.form-control-label { color: #dcdcdc !important;}
.address-body {background-color: #1e1e1e !important;color: #dcdcdc !important;}
.collapse {background-color: #1e1e1e !important;color: #dcdcdc !important;}
.custom-checkbox { color: #dcdcdc !important;}
.radio-inline { color: #dcdcdc !important;}
.address-footer {background-color: #1e1e1e !important;color: #dcdcdc !important;}
.contact-form {background-color: #1e1e1e !important;color: #dcdcdc !important;}
.h3 { color: #dcdcdc !important;}
.col-md-5 { color: #dcdcdc !important;}
#footer_account_list {background-color: #1e1e1e !important;color: #dcdcdc !important;}
li {background-color: #1e1e1e !important;color: #dcdcdc !important;}
label {color: #dcdcdc !important;}
#identity {background-color: #1e1e1e !important;color: #dcdcdc !important;}
.sort-by-row {display:none !important;}
.logout { color: #dcdcdc !important;}
.blockcart { background-color: #ba4a4a !important; }
#top-menu{text-align:center;}
i { color: #dcdcdc !important;}
.address-item {background-color: #1e1e1e !important;color: #dcdcdc !important;}
images-container {margin-left:-10px !important;}
.wk360-view-block { box-shadow: none !important;max-width:540px !important; max-height:540px !important;}
.alert {background-color: #1e1e1e !important;color: #dcdcdc !important;}
.product-total {background-color: #1e1e1e !important;color: #dcdcdc !important;}
.product-tax {background-color: #1e1e1e !important;color: #dcdcdc !important;}
.modal-body {background-color: #1e1e1e !important;color: #dcdcdc !important;border: 1px solid #3a3838 !important;}
.modal-content {background-color: #1e1e1e !important;color: #dcdcdc !important;border: 1px solid #3a3838 !important;}
.modal-dialog {background-color: #1e1e1e !important;color: #dcdcdc !important;border: 1px solid #3a3838 !important;}
.modal-header {background-color: #1e1e1e !important;color: #dcdcdc !important;border: 1px solid #3a3838 !important;}
a {color: #e0e0e0 !important; font-family: Americana,serif !important;}
table {background-color: #1e1e1e !important;color: #dcdcdc !important;border: 1px solid #3a3838 !important;}
td {background-color: #1e1e1e !important;color: #dcdcdc !important;border: 1px solid #3a3838 !important;}
tr {background-color: #1e1e1e !important;color: #dcdcdc !important;border: 1px solid #3a3838 !important;}
.total-value{background-color: #1e1e1e !important;color: #dcdcdc !important;}
#order-items {border-right: 0px solid #f1f1f1 !important; }
#content { background-color: #1e1e1e !important; border: 1px solid #3a3838 !important;padding: 15px !important;}
.data {background-color: #1e1e1e !important;color: #dcdcdc !important;}
.email {background-color: #1e1e1e !important;color: #dcdcdc !important;}
.store-item-container {background-color: #1e1e1e !important;color: #dcdcdc !important;}
.store-item {background-color: #1e1e1e !important;color: #dcdcdc !important;border: 1px solid #3a3838 !important;}
 @media only screen and (min-width: 1100px) {.logo {width:250px;margin-left:-50px;margin-bottom:-50px;max-width:200% !important;}}
 @media only screen and (min-width: 850px) and (max-width: 1099px) {.logo {width:200px;margin-left:-30px;margin-bottom:-30px;max-width:200% !important;}}
 .header-top {background-color: #1e1e1e !important;color: #dcdcdc !important;}
.nav-link {background-color: #1e1e1e !important;color: #dcdcdc !important;/*border-bottom: 3px solid #f1f1f1 !important;*/}
.nav-link.active {;color: #ba4a4a !important;}
 .product-accessories{margin-top:30px !important;}
 .wk-360-play-block{display:none !important;}
 .block-categories{ background-color: #1e1e1e !important; border: 1px solid #3a3838 !important;padding: 15px !important;}
 .text-uppercase { color: #dcdcdc !important;font-family: Americana,serif !important;}
 .category-sub-menu { color: #dcdcdc !important;font-family: Americana,serif !important;}
 .sub-menu{border: 1px solid #3a3838 !important;}
 #js-product-list-top{visibility:hidden !important;}
 .pagination{}
#left-column{background-color: #1e1e1e !important;color: #dcdcdc !important;transform:scale(0.95); transform-origin: left top;}
@media (min-width:1280px){#left-column{width:20% !important;}}
@media (min-width:1280px){#content-wrapper{width:80% !important;}}
@media (min-width:1780px){#left-column{width:15% !important;}}
@media (min-width:1780px){#content-wrapper{width:85% !important;}}
#content-wrapper{margin:auto;}
.hidden-sm-down {color: #dcdcdc !important;}
#search_filters_wrapper {background-color: #1e1e1e !important;color: #dcdcdc !important;}
#search_filters {background-color: #1e1e1e !important;color: #dcdcdc !important;border: 1px solid #3a3838 !important;}
#js-active-search-filters  {background-color: #1e1e1e !important;color: #dcdcdc !important;}
.dropdown {background-color: #1e1e1e !important;color: #dcdcdc !important;box-shadow: none !important;}
.select-title{background-color: #1e1e1e !important;color: #dcdcdc !important;height:20px !important;}
.select-list{color:#7a7a7a !important;}
#facet-label {font-family: Americana,serif !important;}
/*1.ps-shown-by-js{border: 1px solid #ba4a4a !important;}*/
.page-list{background-color: #1e1e1e !important;color: #dcdcdc !important;box-shadow: none !important;}
.block-contact{font-size:smaller !important;font-family: Americana,serif !important;}
[id^='facet_input_'] {top: 0px !important;}
#lnk-online-shop{display:block !important;font-size:larger !important; color: #ba4a4a !important;text-shadow: 2px 2px 5px red !important; margin-top: 17px !important;}
#lnk-tienda{display:block !important;font-size:larger !important; color: #ba4a4a !important;text-shadow: 2px 2px 5px red !important; margin-top: 17px !important;}


#category-98:hover .sub-menu{top:-2000px !important;}
#category-98,#category-73,#category-76,#category-75,#category-89,#category-97,#lnk-3d-printable-miniatures-myminifactory,#lnk-miniaturas-imprimibles-en-3d-myminifactory,#lnk-legendary-heroes-patreon {text-shadow: 0 -1px 4px rgba(99, 7, 7, 1), 0 -2px 10px rgba(99, 7, 7, 1), 0 -10px 20px rgba(99, 7, 7, 1), 0 -18px 40px rgba(99, 7, 7, 1), 2px 2px 2px rgba(99, 7, 7, 1);}
#category-98:hover,#category-73:hover,#category-76:hover,#category-89:hover,#category-75:hover,#category-97:hover,#lnk-3d-printable-miniatures-myminifactory:hover,#lnk-miniaturas-imprimibles-en-3d-myminifactory:hover,#lnk-legendary-heroes-patreon:hover {text-shadow: 0 -1px 4px #FFF, 0 -2px 10px rgba(99, 7, 7, 1), 0 -10px 20px rgba(99, 7, 7, 1), 0 -18px 40px rgba(99, 7, 7, 1), 2px 2px 2px rgba(99, 7, 7, 1);}

.dropdown-menu{background-color: #1e1e1e !important;color: #dcdcdc !important;border: 1px solid #3a3838 !important;}
@media only screen and (min-width: 400px) {#news_wrapper{transform:scale(1.2) !important;margin-top: 50px;}}
@media only screen and (min-width: 1000px) {#news_wrapper{transform:scale(1.3) !important;margin-top: 75px;}}
@media only screen and (min-width: 1400px) {#news_wrapper{transform:scale(1.4) !important;margin-top: 100px;}}
@media only screen and (min-width: 100px) {#carousel{max-width:95% !important; margin: 0 auto !important;}}
@media only screen and (min-width: 700px) {#carousel{max-width:90% !important; margin: 0 auto !important;}}
@media only screen and (min-width: 1000px) {#carousel{max-width:85% !important; margin: 0 auto !important;}}
@media only screen and (min-width: 1500px) {#carousel{max-width:80% !important; margin: 0 auto !important;}}
@media only screen and (min-width: 1800px) {#carousel{max-width:75% !important; margin: 0 auto !important;}}

.box {background-color: #1e1e1e !important;color: #dcdcdc !important;border: 1px solid #3a3838 !important;}
.table-bordered {border-left:0px !important;border-right:0px !important;}
.table-bordered td{border-left:0px !importantborder-right:0px !important;;}
.table-bordered th{border-left:0px !important;border-right:0px !important;}
.ui-autocomplete-input {background:#171717 !important;}
.ui-autocomplete-input:focus {background:#fff !important;}
textarea:focus {background:#fff !important;outline:.1875rem solid #ba4a4a}
.promo-code-button {background-color: #1e1e1e !important;color: #dcdcdc !important;border: 1px solid #3a3838 !important;}
#psgdpr_consent_checkbox_17{margin-top:-10px !important;}
.product-line-grid-left img{max-height:120px !important;}
body#checkout #cart-summary-product-list img {max-height:70px !important;border:0px !important;}
#blockcart-modal .product-image{max-height:170px !important;}
.product-flags{visibility: hidden !important;}
#_desktop_search_filters_clear_all{display: none !important;}


/*#_desktop_language_selector{visibility:hidden !important;}
#_mobile_language_selector{visibility:hidden !important;}*/
